Subject: Re: tc-list a method of textual criticism

From: "Robert Lagore" <[email-masked]>
Date: Fri, 12 Dec 1997 00:29:07 -0700

Dear Vinton Dearing, 

I would be very interested in examining the summary of your revised Manual
of Textual Analysis. I would be happy to commit myself fulfilling one or
both of the provisos you included in your request.

R.D. Lagore
University of Calgary

----------
> From: Vinton A. Dearing <[email-masked]>
> To: [email-masked]
> Subject: tc-list a method of textual criticism
> Date: December 11, 1997 2:14 PM
> 
> Dear listers and lurkers,
>      I am at work on a revised edition of my Manual of Textual 
> Analysis and have prepared a 16-page summary of the text-critical 
> method I espouse. I shall be happy to send a copy on request PROVIDED 
> the requester undertakes to review the summary carefully and send me 
> (a) the solution to the test problem posed at its end or (b) notes of 
> errors of any kind, from unsatisfactory axioms to typos, or (c) both. 
> All responses will be acknowledged in print. The test problem can be 
> solved with pencil and paper. Application of the method to the 
> biblical texts requires a computer. Even so, my own project limits 
> itself to the Greek text of the New Testament before the tenth 
> century. Please e-mail me direct: [email-masked].
>      Vinton A. Dearing